<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>action.adopt-some-packages.%lld</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@value@</string>
		<key>value</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>lld</string>
			<key>few</key>
			<string>Přidat %lld aplikace</string>
			<key>many</key>
			<string>Přidat %lld aplikací</string>
			<key>one</key>
			<string>Přidat 1 aplikaci</string>
			<key>other</key>
			<string>Přidat %lld aplikací</string>
		</dict>
	</dict>
	<key>add-package.top-packages.list-item-%lld</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@value@</string>
		<key>value</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>lld</string>
			<key>few</key>
			<string>%lld stažení</string>
			<key>many</key>
			<string>%lld stažení</string>
			<key>one</key>
			<string>%lld stažení</string>
			<key>other</key>
			<string>%lld stažení</string>
		</dict>
	</dict>
	<key>maintenance.results.orphans-count-%lld</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@value@</string>
		<key>value</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>lld</string>
			<key>few</key>
			<string>%lld osiřelé balíčky byly odstraněny</string>
			<key>many</key>
			<string>%lld osiřelých balíčků bylo odstraněno</string>
			<key>one</key>
			<string>%lld osiřelý balíček byl odstraněn</string>
			<key>other</key>
			<string>%lld osiřelých balíčků bylo odstraněno</string>
			<key>zero</key>
			<string>Nebyly nalezeny žádné osiřelé balíčky</string>
		</dict>
	</dict>
	<key>maintenance.results.package-cache.skipped-%@-and-%lld-others</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%2$#@value@</string>
		<key>value</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>lld</string>
			<key>few</key>
			<string>Mezipaměť některých balíčků nebyla vymazána, protože %1$@ a %2$lld další balíčky jsou zastaralé</string>
			<key>many</key>
			<string>Mezipaměť některých balíčků nebyla vymazána, protože %1$@ a %2$lld další balíčky jsou zastaralé</string>
			<key>one</key>
			<string>Mezipaměť některých balíčků nebyla vymazána, protože %1$@ a %2$lld další balíček jsou zastaralé</string>
			<key>other</key>
			<string>Mezipaměť některých balíčků nebyla vymazána, protože %1$@ a %2$lld další balíčky jsou zastaralé</string>
		</dict>
	</dict>
	<key>navigation.installed-packages.count-%lld</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@value@</string>
		<key>value</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>lld</string>
			<key>few</key>
			<string>Nainstalovány %lld balíčky</string>
			<key>many</key>
			<string>Nainstalováno %lld balíčků</string>
			<key>one</key>
			<string>Nainstalován %lld balíček</string>
			<key>other</key>
			<string>Nainstalováno %lld balíčků</string>
		</dict>
	</dict>
	<key>notification.outdated-packages-found.body-%lld</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@value@</string>
		<key>value</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>lld</string>
			<key>few</key>
			<string>Nalezeny %lld zastaralé balíčky</string>
			<key>many</key>
			<string>Nalezeno %lld zastaralých balíčků</string>
			<key>one</key>
			<string>Nalezen %lld zastaralý balíček</string>
			<key>other</key>
			<string>Nalezeno %lld zastaralých balíčků</string>
		</dict>
	</dict>
	<key>service-status-page.active-services-%lld</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@value@</string>
		<key>value</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>lld</string>
			<key>few</key>
			<string>Máte %lld aktivní služby</string>
			<key>many</key>
			<string>Máte %lld aktivních služeb</string>
			<key>one</key>
			<string>Máte jednu aktivní službu</string>
			<key>other</key>
			<string>Máte %lld aktivních služeb</string>
		</dict>
	</dict>
	<key>service-status-page.errored-out-services-%lld</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@value@</string>
		<key>value</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>lld</string>
			<key>few</key>
			<string>%lld služby byly ukončeny s chybou</string>
			<key>many</key>
			<string>%lld služeb bylo ukončeno s chybou</string>
			<key>one</key>
			<string>Jedna služba byla ukončena s chybou</string>
			<key>other</key>
			<string>%lld služeb bylo ukončeno s chybou</string>
		</dict>
	</dict>
	<key>service-status-page.inactive-services-%lld</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@value@</string>
		<key>value</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>lld</string>
			<key>few</key>
			<string>Máte %lld neaktivní služby</string>
			<key>many</key>
			<string>Máte %lld neaktivních služeb</string>
			<key>one</key>
			<string>Máte jednu neaktivní službu</string>
			<key>other</key>
			<string>Máte %lld neaktivních služeb</string>
		</dict>
	</dict>
	<key>service-status-page.unknown-services-%lld</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@value@</string>
		<key>value</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>lld</string>
			<key>few</key>
			<string>%lld služby mají neznámý stav</string>
			<key>many</key>
			<string>%lld služeb má neznámý stav</string>
			<key>one</key>
			<string>Jedna služba má neznámý stav</string>
			<key>other</key>
			<string>%lld služeb má neznámý stav</string>
		</dict>
	</dict>
	<key>services.count.%lld</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@value@</string>
		<key>value</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>lld</string>
			<key>few</key>
			<string>Nalezeny %lld služby</string>
			<key>many</key>
			<string>Nalezeno %lld služeb</string>
			<key>one</key>
			<string>Nalezena jedna služba</string>
			<key>other</key>
			<string>Nalezeno %lld služeb</string>
		</dict>
	</dict>
	<key>start-page.added-taps.count-%lld</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@value@</string>
		<key>value</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>lld</string>
			<key>few</key>
			<string>Máte přidané %lld pípy</string>
			<key>many</key>
			<string>Máte přidaných %lld píp</string>
			<key>one</key>
			<string>Máte přidanou jednu pípu</string>
			<key>other</key>
			<string>Máte přidaných %lld píp</string>
		</dict>
	</dict>
	<key>start-page.adoptable-packages.available.%lld</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@value@</string>
		<key>value</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>lld</string>
			<key>few</key>
			<string>%lld nainstalované aplikace lze přidat do Homebrew</string>
			<key>many</key>
			<string>%lld nainstalovaných aplikací lze přidat do Homebrew</string>
			<key>one</key>
			<string>Jednu nainstalovanou aplikaci lze přidat do Homebrew</string>
			<key>other</key>
			<string>%lld nainstalovaných aplikací lze přidat do Homebrew</string>
		</dict>
	</dict>
	<key>start-page.installed-casks.count-%lld</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@value@</string>
		<key>value</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>lld</string>
			<key>few</key>
			<string>Máte nainstalované %lld soudky</string>
			<key>many</key>
			<string>Máte nainstalovaných %lld soudků</string>
			<key>one</key>
			<string>Máte nainstalovaný jeden soudek</string>
			<key>other</key>
			<string>Máte nainstalovaných %lld soudků</string>
		</dict>
	</dict>
	<key>start-page.installed-formulae.count-%lld</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@value@</string>
		<key>value</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>lld</string>
			<key>few</key>
			<string>Máte nainstalované %lld vzorce</string>
			<key>many</key>
			<string>Máte nainstalovaných %lld vzorců</string>
			<key>one</key>
			<string>Máte nainstalovaný jeden vzorec</string>
			<key>other</key>
			<string>Máte nainstalovaných %lld vzorců</string>
		</dict>
	</dict>
	<key>start-page.unloaded-casks.count-%lld</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@value@</string>
		<key>value</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>lld</string>
			<key>few</key>
			<string>%lld soudky se nepodařilo načíst</string>
			<key>many</key>
			<string>%lld soudků se nepodařilo načíst</string>
			<key>one</key>
			<string>Jeden soudek se nepodařilo načíst</string>
			<key>other</key>
			<string>%lld soudků se nepodařilo načíst</string>
		</dict>
	</dict>
	<key>start-page.unloaded-formulae.count-%lld</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@value@</string>
		<key>value</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>lld</string>
			<key>few</key>
			<string>%lld vzorce se nepodařilo načíst</string>
			<key>many</key>
			<string>%lld vzorců se nepodařilo načíst</string>
			<key>one</key>
			<string>Jeden vzorec se nepodařilo načíst</string>
			<key>other</key>
			<string>%lld vzorců se nepodařilo načíst</string>
		</dict>
	</dict>
	<key>start-page.update-incremental.package-count-%lld</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@value@</string>
		<key>value</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>lld</string>
			<key>few</key>
			<string>Aktualizovat %lld balíčky</string>
			<key>many</key>
			<string>Aktualizovat %lld balíčků</string>
			<key>one</key>
			<string>Aktualizovat jeden balíček</string>
			<key>other</key>
			<string>Aktualizovat %lld balíčků</string>
		</dict>
	</dict>
	<key>start-page.updates.count-%lld</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@value@</string>
		<key>value</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>lld</string>
			<key>few</key>
			<string>Máte %lld zastaralé balíčky</string>
			<key>many</key>
			<string>Máte %lld zastaralých balíčků</string>
			<key>one</key>
			<string>Jeden balíček je zastaralý</string>
			<key>other</key>
			<string>Máte %lld zastaralých balíčků</string>
		</dict>
	</dict>
	<key>start-page.updates.only-unmanaged.count-%lld</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@value@</string>
		<key>value</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>lld</string>
			<key>few</key>
			<string>Máte %lld zastaralé balíčky, které nejsou spravovány přes Homebrew</string>
			<key>many</key>
			<string>Máte %lld zastaralých balíčků, které nejsou spravovány přes Homebrew</string>
			<key>one</key>
			<string>Jeden balíček nespravovaný přes Homebrew je zastaralý</string>
			<key>other</key>
			<string>Máte %lld zastaralých balíčků, které nejsou spravovány přes Homebrew</string>
		</dict>
	</dict>
	<key>start-page.updates.self-updating.%lld.list</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@value@</string>
		<key>value</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>lld</string>
			<key>few</key>
			<string>Máte %lld další zastaralé balíčky, které nejsou spravovány přes Homebrew</string>
			<key>many</key>
			<string>Máte %lld dalších zastaralých balíčků, které nejsou spravovány přes Homebrew</string>
			<key>one</key>
			<string>Jeden další balíček nespravovaný přes Homebrew je zastaralý</string>
			<key>other</key>
			<string>Máte %lld dalších zastaralých balíčků, které nejsou spravovány přes Homebrew</string>
		</dict>
	</dict>
</dict>
</plist>
